Source: lprng
Section: net
Priority: optional
Maintainer: Sven Rudolph <sr1@inf.tu-dresden.de>
Standards-Version: 2.1.0.0

Package: lprng
Architecture: any
Depends: ${shlibs:Depends}
Provides: lpr
Suggests: magicfilter, lprng-doc
Conflicts: lpr, apsfilter (<<4.9.1-10)
Replaces: lpr
Description: lpr/lpd printer spooling system
 The  LPRng  software  is an enhanced, extended, and portable  version
 of the Berkeley LPR software (the standards UNIX printer spooler)
 You can use this for local and remote printers.
